TABLE {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
DIV {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
UL {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
LI {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
DL {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
DD {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
SPAN {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
TD {
	FONT-SIZE: 11.5; COLOR: #787878; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
SELECT {
	FONT-SIZE: 11; COLOR: #DF0024; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px border: 1px solid #DF0024; margin: 0px; height: 18px; width: 210px;
}
INPUT {
	FONT-SIZE: 11; COLOR: #DF0024; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
TEXTAREA {
	FONT-SIZE: 11; COLOR: #DF0024; LINE-HEIGHT: 160%; FONT-FAMILY: 돋움; LETTER-SPACING: -0.3px
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A:link {
	COLOR: #787878; TEXT-DECORATION: none
}
A:visited {
	COLOR: #787878; TEXT-DECORATION: none
}
A:hover {
	COLOR: #DF0024; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.s01 {
	FONT-SIZE: 11.5px; COLOR: #606060; FONT-FAMILY: "돋움"; LETTER-SPACING: -0.3px
}
.s02 {
	FONT-SIZE: 11.5px; COLOR: #606060; FONT-FAMILY: "돋움"; LETTER-SPACING: 0px
}
.es01 {
	FONT-SIZE: 11.5px; COLOR: #787878; FONT-FAMILY: 돋움; LETTER-SPACING: 0px
}
.num {
	FONT-SIZE: 11.5px; COLOR: #606060; FONT-FAMILY: 돋움; LETTER-SPACING: 0px; LINE-HEIGHT: 14px;
}
.b {
	FONT-WEIGHT: bold
}
STRONG {
	LETTER-SPACING: -0.3px
}
.input {
	BORDER-RIGHT: #e7e7e7 1px solid; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.input02 {
	BORDER-RIGHT: #e7e7e7 1px solid; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid; BACKGROUND-COLOR: #ffffff
}
.ls1 {
	LETTER-SPACING: -0.3px
}
.bsb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11.5px; PADDING-BOTTOM: 0px; COLOR: #32270e; PADDING-TOP: 5px; FONT-FAMILY: "돋움"; LETTER-SPACING: -0.1em
}
.bl {
	BACKGROUND-POSITION: 100% 100%; BACKGROUND-IMAGE: url(/sub06/images/line.gif); BACKGROUND-REPEAT: no-repeat
}
.bl2 {
	BACKGROUND-POSITION: 10px 0px; BACKGROUND-IMAGE: url(/sub06/images/line.gif); BACKGROUND-REPEAT: no-repeat
}
.al01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.btext01 {
	FONT-WEIGHT: bold; COLOR: #737373; LETTER-SPACING: -0.3px
}
.btext02 {
	FONT-WEIGHT: bold; COLOR: #9796bc; LETTER-SPACING: -0.3px
}
.bpl01 {
	PADDING-LEFT: 15px
}
.bp02 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.s01 {
	FONT-SIZE: 11.5px; COLOR: #737373; FONT-FAMILY: "돋움"; LETTER-SPACING: -0.3px
}
.cp01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 13px
}
.bbs_t01 {
	FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #81797e; FONT-FAMILY: "돋움"; LETTER-SPACING: -0.3px
}
.bbs_p01 {
	PADDING-TOP: 5px
}
.bbs_p02 {
	PADDING-LEFT: 15px
}
.bbs_p03 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
.es {
	FONT-SIZE: 11.5px; FONT-FAMILY: Arial; LETTER-SPACING: 0px
}
A.es:link {
	FONT-SIZE: 11.5px; FONT-FAMILY: Arial; LETTER-SPACING: 0px
}
A.text_11:visited {
	FONT-SIZE: 11.5px; FONT-FAMILY: Arial; LETTER-SPACING: 0px
}
A.text_11:active {
	FONT-SIZE: 11.5px; FONT-FAMILY: Arial; LETTER-SPACING: 0px
}
A.es:hover {
	FONT-SIZE: 11.5px; COLOR: #ff0000; FONT-FAMILY: Arial; LETTER-SPACING: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.total {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11.5px; COLOR: #000000; FONT-FAMILY: tahoma; LETTER-SPACING: 0px
}
.list_small {font : 9px Tahoma ;color:#666666;text-align:center; LETTER-SPACING: 0px} 

/* 일정 관리 css 추가 시작*/ 
td.c_date {font-size: 8pt; color:#262626; letter-spacing:-0.3px; line-height: 120%; font-weight:bold; font-family:"돋움";}
td.c_nor {font-size: 8pt; color:#434343; letter-spacing:-0.3px; line-height: 120%; font-family:"돋움";}
/* 일정 관리 css 추가 끝*/ 


/*image*/
image {border: 0;}

/* images_click */
a {selector-dummy: expression(this.hideFocus=true);}

/*location*/
.loca {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878; TEXT-DECORATION: none}
a.loca:link {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #DF0024; TEXT-DECORATION:none}
a.loca:hover {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878; TEXT-DECORATION:none}
a.loca:active {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878; TEXT-DECORATION:none}
a.loca:visited {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878; TEXT-DECORATION:none}

.location_color_01 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #353A98; TEXT-DECORATION: none}

/*faq tab*/
.faq_tab {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #FFFFFF; TEXT-DECORATION: none}
a.faq_tab:link {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #FFFFFF; TEXT-DECORATION:none}
a.faq_tab:hover {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #FFFFFF; TEXT-DECORATION:none}
a.faq_tab:active {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #FFFFFF; TEXT-DECORATION:none}
a.faq_tab:visited {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #FFFFFF; TEXT-DECORATION:none}

/*text*/
.color_02 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878;TEXT-DECORATION: none;}
.color_03 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; font-weight:bold; COLOR: #FFFFFF; text-align:center; TEXT-DECORATION: none;}
.color_04 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; font-weight:bold; COLOR: #353A98; TEXT-DECORATION: none;}
.color_05 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5px; COLOR: #787878; TEXT-DECORATION: none;}
.color_06 {FONT-FAMILY: "Tahoma"; FONT-SIZE: 11.5px; COLOR: #FF0000; TEXT-DECORATION: none;}
.color_07 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #000000; TEXT-DECORATION: none;}
.color_08 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #B3121A; font-weight:bold; TEXT-DECORATION: none;}
.color_09 {FONT-FAMILY: "돋음"; FONT-SIZE: 11.5; COLOR: #014D7E; font-weight:bold; TEXT-DECORATION: none;}
.color_01 {FONT-FAMILY: "Tahoma"; FONT-SIZE: 11.5px; COLOR: #DF0024; TEXT-DECORATION: none;}
.color_10 {FONT-FAMILY: "Univers (T1)"; FONT-SIZE: 25px; COLOR: #DF0024; font-weight:bold; TEXT-DECORATION: none; LETTER-SPACING: -2px }
.color_11 {FONT-FAMILY: "Times"; FONT-SIZE: 18px; COLOR: #DF0024;  TEXT-DECORATION: none;}


/*form*/
.form_01 {font-family: "돋음"; font-size: 11px; color: #787878; border: 1px solid #DF0024; margin: 0px; height: 18px; width: 210px;}
.form_02 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 130px;}
.form_03 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 190px;}
.from_04 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 130px;}
.from_05 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 50px;}
.from_06 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 355px;}
.from_07 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 100px; width: 355px;}
.from_08 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 160px; width: 535px;}
.from_09 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 18px; width: 90px;}
.form_10 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 20px; width: 80px;}
.form_11 {font-family: "돋음"; font-size: 11.5px; color: #787878; border: 1px solid #D9D9D9; margin: 0px; height: 20px; width: 90px;}

/*bbs_form*/
.scroll {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; SCROLLBAR-FACE-COLOR: #ffffff; PADDING-BOTTOM: 5px; FONT: 9pt dotum; SCROLLBAR-HIGHLIGHT-COLOR: #e6e6e6; BORDER-LEFT: #d7d7d7 1px solid; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #787878; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #878787; PADDING-TOP: 5px; BORDER-BOTTOM: #d7d7d7 1px solid; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.bbs_form_01 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 63px;}
.bbs_form_02 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 109px;}
.bbs_form_03 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 285px;}
.bbs_form_04 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 79px;}
.bbs_form_05 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 217px;}
.bbs_form_06 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 186px; width: 445px;}
.bbs_form_07 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 95px;}
.bbs_form_08 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 120px;}
.bbs_form_09 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 19px; width: 49px;}
.bbs_form_10 {font-family: "돋음"; font-size: 11.5; color: #787878; border: 1px solid #E1E1E1; margin: 0px; height: 187px; width: 418px;}

/*bbs_table*/
.table_01 {font-family: 돋음; font-size: 11.5; color: #787878; text-align:center; border-right: 1px solid #E4E4E4; padding:2 0 0 0;}
.table_02 {font-family: 돋음; font-size: 11.5; color: #787878; border-right: 1px solid #E4E4E4; text-align:center; height:30px; padding:2 0 0 0;}
.table_03 {font-family: 돋음; font-size: 11.5; color: #787878; border-right: 1px solid #E4E4E4; height:30px; padding:2 0 0 11;}
.table_04 {font-family: 돋음; font-size: 11.5; color: #787878; text-align:center; height:30px; padding:2 0 0 0;}

.table_05 {font-family: 돋음; font-size: 11.5; color: #787878; border-left: 1px solid #CBCCE7; padding:7 8 7 8;}
.table_06 {font-family: 돋음; font-size: 11.5; color: #787878; text-align:center; padding:7 0 7 0;}
.table_07 {font-family: 돋음; font-size: 11.5; color: #787878; text-align:center; border-left: 1px solid #CBCCE7; padding:7 0 7 0;}
.table_08 {font-family: 돋음; font-size: 11.5; color: #787878; padding:7 8 7 8;}
.table_09 {font-family: 돋음; FONT-SIZE: 11.5; font-weight:bold; COLOR: #353A98; TEXT-DECORATION: none; padding:7 8 7 8;}

/* bbs_page */
.page_num {font-size: 9pt; color: #787878; background-position: center; padding:2px;}
.page_num:link         { color:#787878; font-size: 9pt; text-decoration: none;}
.page_num:visited    { color:#787878; font-size: 9pt; text-decoration: none;}
.page_num:active     { color:#787878; font-size: 9pt; text-decoration: underline; background-color:#F5F5F5;}
.page_num:hover     { color:#787878; font-size: 9pt; text-decoration: underline; background-color:#F5F5F5;}

.page_numo {font-size: 9pt; color: #F56F1F; background-position: center; padding:2px; font-weight:bold;}
.page_numo:link         { color:#F56F1F; font-size: 9pt; text-decoration: none;}
.page_numo:visited    { color:#F56F1F; font-size: 9pt; text-decoration: none;}
.page_numo:active     { color:#F56F1F; font-size: 9pt; text-decoration: underline; background-color:#F5F5F5;}
.page_numo:hover     { color:#F56F1F; font-size: 9pt; text-decoration: underline; background-color:#F5F5F5;}

.num_middle {font-size: 9pt; color: #CCCCCC;}

.file_01 {
 BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #dddddd 1px solid; COLOR: #787878; LINE-HEIGHT: 120%; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 20px; width: 300px; BACKGROUND-COLOR: #ffffff
}

/* 2015-07-26 김인혜 추가
.sitemap {width:892px;border:1px solid #ccc;padding:15px 0;overflow:hidden;}
.sitemap ul, .sitemap ul li {list-style:none;margin:0;padding:0}
.sitemap .site_menu {float:left;width:100px;min-height:208px;margin-left:14px;padding-left:14px;border-left:1px solid #ddd;}
.sitemap .site_menu.first-child {padding-left:0;border-left:0;}
.sitemap .site_menu .title {font-weight:bold;margin-bottom:10px;display:block;color:#802791;}

.sitemap .site_menu.customer {width:220px;}
.sitemap .site_menu .customer li {width:110px;float:left;overflow:hidden;}

.sitemap .site_menu.member {width:220px;}
.sitemap .site_menu .member li {width:100px;float:left;overflow:hidden;}

.sitemap .site_menu ul li ul li {padding-left:5px;background:url(../img/bul_type01.gif) no-repeat 0 center;}
*/


.sitemap {width:892px;border:1px solid #ccc;padding:15px 0;overflow:hidden;margin-bottom:10px;}
.sitemap ul, .sitemap ul li {list-style:none;margin:0;padding:0}
.sitemap .site_menu {float:left;width:88px;min-height:128px;margin-left:5px;padding-left:5px;border-left:1px solid #ddd;}
.sitemap .site_menu.first-child {border-left:0;}
.sitemap .site_menu .title {font-weight:bold;margin-bottom:10px;display:block;color:#802791;}
.sitemap .site_menu.customer, .sitemap .site_menu .member {width:196px;}
.sitemap .site_menu .customer li, .sitemap .site_menu .member li {width:98px;float:left;overflow:hidden;}
.sitemap .site_menu ul li ul li {padding-left:5px;background:url(../img/bul_type01.gif) no-repeat 0 center;}